#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wcwidth
version:              0.0.2
visibility:           public
id:                   wcwidth-0.0.2-45vc1V32rdt9NOjwsS0tDw
key:                  wcwidth-0.0.2-45vc1V32rdt9NOjwsS0tDw
license:              BSD-3-Clause
maintainer:           oss@solidsnack.be
author:               Jason Dusek
homepage:             http://github.com/solidsnack/wcwidth/
synopsis:             Native wcwidth.
description:
    Bindings for your system'\''s native wcwidth and a command line tool to examine
    the widths assigned by it. The command line tool can compile a width table
    to Haskell code that assigns widths to the Char type.

category:             Text
abi:                  6fc0c53763af753fc9e4c44d014efaf3
exposed:              True
exposed-modules:      Data.Char.WCWidth
import-dirs:          /usr/lib/ghc-8.10.5/site-local/wcwidth-0.0.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/wcwidth-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/wcwidth-0.0.2
hs-libraries:         HSwcwidth-0.0.2-45vc1V32rdt9NOjwsS0tDw
depends:              base-4.14.2.0 containers-0.6.4.1
haddock-interfaces:   /usr/share/doc/haskell-wcwidth/html/wcwidth.haddock
haddock-html:         /usr/share/doc/haskell-wcwidth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

